Subject: Re: CCL:program for docking of small molecules

From: szilva=at=computer.org
Date: Fri, 27 Jun 2003 22:52:01 +0200 (CEST)

>     I am studying the interaction between two large aromatic dye
> molecules and I need to locate the conformation of minimum energy of
> interaction. Is there any software that can do a docking for small
> molecules?
                                                                                
Hello, though there are many docking softwares around (FlexX, GOLD, Glide
AutoDock, ust to mention the most popular ones) but look carefully in
their specification since aromatic stacking is not the strongest point of
them.
                                                                                
Szilva